#contPersonajes{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

#cabecera{
    width: 100%;
    height: 400px;
    background-color: rgb(36, 43, 49);
}

#textoCabecera{
    color: white;
    width: 50%;
    height: 100%;
    text-align: center;
    padding-top: 100px;
    float: left;
}

#imgCabecera{
    width: 50%;
    height: 100%;
    padding-top: 100px;
    float: right;
}
h1{
    font-size: 5rem;
}